## org.apache.poi.hsmf.datatypes
Class AttachmentChunks.AttachmentChunksSorter

    java.lang.Object
      org.apache.poi.hsmf.datatypes.AttachmentChunks.AttachmentChunksSorter

All Implemented Interfaces:
  java.util.Comparator<AttachmentChunks>

Enclosing class:
  AttachmentChunks

    public static class AttachmentChunks.AttachmentChunksSorter

extends java.lang.Object
implements java.util.Comparator<AttachmentChunks>

Orders by the attachment number.

Constructor Summary
`AttachmentChunks.AttachmentChunksSorter()`

Method Summary
`int` `compare(AttachmentChunks a, AttachmentChunks b)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Methods inherited from interface java.util.Comparator
`equals`

Constructor Detail

### AttachmentChunks.AttachmentChunksSorter

    public AttachmentChunks.AttachmentChunksSorter()

Method Detail

### compare

    public int compare(AttachmentChunks a,
                       AttachmentChunks b)

  Specified by:
    `compare` in interface `java.util.Comparator<AttachmentChunks>`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.